<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="../css/main.css">
        <link href="../resources/fontawesome/css/all.css" rel="stylesheet"> 
        
        <title>JavaScript Is Required</title>
    </head>

    <body class="initiatives-bgcolor">
        <nav class="initiatives-nav">
            <div class="initiatives-header">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <div class="col-sm-3 col-xs-12">
                            <img class="logo" height="36px" src="../resources/images/ANDLogo.png">
                        </div>
                        <div class="col-sm-6 col-xs-12 text-center" >
                            <h2>AND Initiatives</h2>
                        </div>
                        <div class="col-sm-3">
    
                        </div>
                    </div>
                </div>
            </div>
        </nav>

        <div class="container">
            <div class="card text-center">
                <div class="card-body">
                    <h5 class="card-title">You have JavaScript Disabled</h5>
                  <p class="card-text">To get the best experience, we need you to enable JavaScript; otherwise, funky things will happen.</p>
                  <form action="home.html" method="GET">
                          <button type="submit" class="btn btn-dark mb-3" ><i class="fa fa-refresh"></i> Try Again</button>
                  </form>
                  <p class="card-text text-muted">Click the button to return to the Initiatives List.</p>
                </div>
              </div>
        </div>

        <footer class="py-2 bg-dark">
            <div class="container text-right">
                <p>
                        ©2019 AND Digital. All rights reserved.
                </p>
            </div>
        </footer>
    </body>
</html>